/* CSS Document */
body {
    margin: 0px;
}

a {
    text-decoration: none;
}

table {
    border-collapse: collapse;
}

th,td {
    padding: 0;
}

.white {
    color: #FFFFFF;
}

.white a {
    color: #FFFFFF;
    text-decoration: none;
}

.black {
    color: #000000;
}

.black a {
    color: #000000;
    text-decoration: none;
}

.gray {
    color: #999898;
}

.gray a {
    color: #999898;
}

.darkGray {
    color: #5b5b5b;
}

.darkGray a {
    color: #5b5b5b;
}

.redColor {
    color: #cd0204;
}

.redColor a {
    color: #cd0204;
}

.font8px {
    font-size: 8px;
}

.font9px {
    font-size: 9px;
}

.font10px {
    font-size: 10px;
}

.font11px {
    font-size: 11px;
}

.font12px {
    font-size: 12px;
}

.font13px {
    font-size: 13px;
}

.font14px {
    font-size: 14px;
}

.font15px {
    font-size: 15px;
}
.font16px {
    font-size: 16px;
}
.font17px {
    font-size: 17px;
}

.font18px {
    font-size: 18px;
}

.font20px {
    font-size: 20px;
}

.font23px {
    font-size: 23px;
}

.font26px {
    font-size: 26px;
}

.bold {
    font-weight: bold;
}

.times {
    font-family: 'Times New Roman', Times, serif;
}

.verdana {
    font-family: Verdana, Geneva, sans-serif;
}

.tahoma {
    font-family: Tahoma, Geneva, sans-serif;
}

.headerBar {
    height: 27px;
    min-width: 1000px;
    background-color: #083b72;
    direction: rtl;
}

.callUs {
    background: url("../images/callUs.png") no-repeat;
    width: 87px;
    height: 33px;
    position: absolute;

}
.callUsText{
    padding-right: 21px;
    padding-top: 5px;
}
.softBlue {
    color: #8cb3d7;
}

.softBlue a {
    color: #8cb3d7;
}
img{
    border: 0px;
}
.urgentNews {
    background: url("../images/urgentNews.png") no-repeat;
    width: 83px;
    height: 22px;
}

.searchStyle {
    border: solid 1px #c5c5c5;
    width: 143px;
    height: 21px;
    background-color: white;
}

.searchButton {
    background: url("../images/searchButton.png") no-repeat;
    width: 26px;
    height: 19px;
    border: 0px;
}

.divBg {
    background-color: red;
    background: url("../images/divBg.gif") repeat-x;
    background-position: top;
    width: 160px;
    min-height: 60px;
    border: solid 1px #e7e7e7;
    margin-right: 4px;
    margin-bottom: 10px;
    padding-top: 30px;

}
.img1News{
    overflow: hidden;
    padding-bottom: 0px;
    text-align: center;
    margin-bottom: 7px;
    padding: 3px;
}
.imgXnews{
    background: url("../images/divBg.gif") repeat-x;
    overflow: hidden;
    padding-top: 10px;
    text-align: center;
    margin-bottom: 7px;
    padding: 3px;
}
.img1News img{
    width: 150px;
}

.imgXnews img{
    width: 150px;
}

#right .img1News img{
    width: 284px;
}

#right .imgXnews img{
    width: 284px;
}

.divBg2{
    background: url("../images/divBg.gif") repeat-x;
    width: 160px;
    min-height: 100px;
    border: solid 1px #e7e7e7;
    margin-right: 4px;
    margin-bottom: 10px;
}
.imgNewsTitle{
    text-align: center;
    padding-top: 5px;
}


.imgNewsText{
    padding: 6px;
    padding-top: 0px;
    float: right;
    text-align: justify;
}

.site_date{
   display: block; 
   width: 210px;
}

.imgNewsAuthor{
    width: 100%;
    padding: 0px 6px 6px 0px;
    float: left;
    text-align: justify;
    margin-bottom: 7px;
}
.blueColor {
    color: #6d9ac6;
}

.blueColor a {
    color: #6d9ac6;
}

.darkBlueColor {
    color: #063c71;
}

.darkBlueColor a {
    color: #063c71;
}
.inscroll{
    margin-bottom: 5px;
}
.titleStyle {
    background: url("../images/titleStyle.png") no-repeat;
    width: 170px;
    height: 30px;
    position: absolute;
    margin-top: 5px;
    padding-top: 6px;
    text-align: center;

}
.title{

}
.imageBorder {
    border: solid 1px black;
}

.subscribeB {
    background: url("../images/subB.png") no-repeat;
    width: 57px;
    height: 23px;
    border: 0px;
    margin-bottom: 20px;
    margin-right: 7px;
}

.subscribeT {
    direction: rtl;
    width: 205px;
    height: 20px;
    border: solid 1px #d0d1d2;
    margin-bottom: 20px;

}

/* classes common with style-ie9.css*/
.adMargin {
    margin-top: 30px;
    margin-bottom: 8px;
}

.artNews {
    padding-top: 3px;
    padding-bottom: 3px;
}


.menuWidth{
    width: 817px;
}

/* end classes*/ /* classes common with style-ie.css*/
.mixStyle {
    padding-bottom: 3px;
    padding-top: 2px;
}

.leftSectionMargin {
    margin-top: 5px;
}

.rightNewsArtTop {
    margin-top: 10px;
}

.rightNewsMixTop {
    margin-top: 0px;
}

/* end classes*/
.textGray {
    color: #434343;
}

.textGray a {
    color: #434343;
}

.scrollMargin {
    margin-top: 5px;
}

.movieBg {
    background: url("../images/movieBg.gif") no-repeat;
    width: 515px;
    min-height: 95px;
    border: solid 1px #d4d4d4;
}

.shadow {
    background: url("../images/shadow.png") repeat-y;
    width: 188px;
}

.scrollDiv {
    height: 600px;
    width: 600px;
    position: relative;
    overflow: auto;
    /*scrollbar-face-color: #ededee;
    scrollbar-arrow-color: #000000;
    scrollbar-track-color: #ededee;
    scrollbar-shadow-color: rgb(0, 0, 0);
    scrollbar-highlight-color: rgb(0, 0, 0);
    scrollbar-3dlight-color: #ededee;
    scrollbar-darkshadow-Color: #ededee;*/
    padding: 5px;
    border: solid 1px #e0dddd;
}

.pagingPre {
    background: url("../images/pre.png") no-repeat;
    width: 47px;
    height: 29px;
    text-align: center;
}

.pagingNext {
    background: url("../images/Next.png") no-repeat;
    width: 48px;
    height: 29px;
    text-align: center;
}
.navigation{
    margin-top: 20px;
    text-align: center;
    height: 29px;
     overflow: hidden;
}
.navigation table{
    width: 420px;
    margin:auto;
        height: 29px;
        overflow: hidden;
}
.pagingStyle {
    background-color: #dadada;
    color: #666666;
    font-family: tahoma;
    font-size: 14px;
}
.selected_page {
    background: url("../images/blueSquare.png") no-repeat;
    background-position: center;
    color: #ffffff;
    background-color: #dadada;
    height: 21px;
    width:27px;
    text-align: center;
}
.pagingInactive{
    width:27px;
    text-align: center;
    color: #666;
    font-size: 14px;
}

.pagingStyle a:hover{

    background: url("../images/blueSquare.png") no-repeat;
    background-position: center;
    color: white;
    background-color: #dadada;
    height: 21px;
}


.darkRedColor {
    color: #a10500;
}
.darkRedColor a {
    color: #a10500;
}

.commentI {
    background: url("../images/commentI.png");
    background-repeat: no-repeat;
    width: 21px;
    height: 15px;
}

.spanClass {
    display: inline-block;
    width: 21px;
    height: 15px;
    text-align: center;
}
.line{
    margin-bottom: 0px;
}
.shareSection {
    background: url("../images/shareSection.gif") repeat-x;
    height: 26px;
    border: solid 1px #e8e8e8;
    text-align: right; 
    direction: ltr;
    padding-left: 28px;
}
.shareSectiontd {
    padding-right: 15px;
}
.shareSectiontr {
    height:26px
}
#shareZone {
    display: block;
    top: 174px;
    left: 0px;
    width: 86px;
    height: 100%;
    position: fixed;
    padding: 0px;
    margin: 0px;
    direction: ltr;
}

.shareZoneBg {
    background: url("../images/shareZoneBg.gif");
    height: 253px;
    border: solid 1px #d2d2d2;
}

.menuArrow {
    cursor: pointer;
}
.padding5px{
    padding-top: 5px;
}
.marginRight{
    margin-right: 120px;
}
/*//////////////////general//////////////////////////////*/
.floatright{
    float: right;
}
.floatleft{
    float: left;
}
marginauto{
    margin-left: auto;
    margin-right: auto;
}
/*/////////////////header//////////////////////////////////*/
._contactUsUl{
    padding: 0px;

    margin: 0px;
    list-style-type: none;
    padding-right: 100px;
}
._contactUsUl li{
    padding-top: 5px;
    float: right;
}

.ads{
    margin-right: 4px;
    margin-bottom: 8px;
}
.midads{
    margin: 0px 0px 8px 4px;
}
.midad2{
    margin-top: 20px;
    margin-bottom: 30px;
}
.author{
    margin: 0px;
    padding: 5px 0px 0px 5px;
    text-align:left; 
    display: block;
}

.justify{
    text-align: justify;
}

.textaligncenter{
    text-align: center;
}
.videocaption{
    float: right;
    margin-top: 20px;
    padding-bottom: 10px;
}
.videodate{
    float: left;

    margin-top: 20px;
    padding-bottom: 10px;
}
.imagesLeft{
    width:385px; 
    text-align:right; 
    /*border-left:solid 1px #cdcdcd;*/
    vertical-align: top;
    padding-top: 10px;
    padding-left: 17px;
}

.imagesRight{
    width: 224px;
    padding-top: 10px; 
    margin-bottom: 15px;
    vertical-align: top;
}
.articlesText{
    padding-left: 15px; 
    margin-top: 5px;
}

.rightSmallimg{
    width: 165px;
    height: 132px;
    float: right;
    margin-left: 5px;
    margin-bottom: 5px;
}
.smallcontainer{
    min-height: 132px;
}
.smallcontainer div{
    margin-top: 0px;
}
.smallcontainerText{
    padding: 10px;
}
.dirrtl{
    direction: rtl;
}

#hnow{
	display: block;
	padding: 7px 0px 7px 0px;
    margin-top: 15px;
}

#hnow table{
	width: 98%;
	margin-bottom: 10px;
}

#hnow .marquee{
	background-color: #EEE;
	padding: 3px;
	color: #0f2d69;
	font-size: 13px;
}


#hnow .title  a{
	font-weight: bold;
	text-decoration: none;
	display: block;
	border-bottom: 2px solid #CCC;
	padding: 5px;
	color: #b81515;
}

#hnow .title a:hover{
	color: red;
}

.imgContainer{
    float: right;
    margin-left: 5px;
    overflow: hidden;
    height: 130px;
    width: 120px;
}

#right .side_box{
    width: 300px;
}

#right .titleStyle{
    background: url("../images/titleStyleBig.png") no-repeat;
    width: 310px;
}

._categoryNewsimg{
    float: right;
    margin-left: 5px;
    max-height: 78px;
}

._categoryNewsTitle .imgContainer{
    max-height: 78px;
}

#mobilemenu{
    display: none;
}

#socialtoolbar{
    display: none;
}

@font-face{
    font-family: droidkufi;
    src: url(droidkufi-regular.ttf);
}

#reqDeskSite, #reqMobSite {
    display: none;
}

@media (min-width: 230px) and (max-width:640px){
    #reqDeskSite {
        display: none;
    }

    #reqMobSite {
        display: block;
    }
}